/* green.css */

body {  background: #81bf34 url(../../Rodneys/images/rpp-BodyBg.png) no-repeat center top; }

#Container { background: #FFFFFF no-repeat 0px 0px;  }

#HeaderPic { clear: both; float: left; height:100px; width: 996px; padding-bottom: 5px; }

/* Added for header image */
#Container { width:996px; }
#TopMenu { margin-left: 30px; width: 965px;}
#Outer { margin-left: 8px; margin-right: 8px; }
#Header { margin-left: 8px; margin-right: 8px; height:74px; padding-top: 12px; }

/*-----------------------------------------------------------------------------*/

#Menu li a { color: #FFFFFF; background: none; }

#Menu li ul li a { background: #006600; }

#Menu li ul li a:hover { background: #004000; }

#SearchForm input { border: 1px solid #990066; }

.Left h2 { font-weight: bold; color: #469a31; }

.Right h2 { clear: both; }

.NewsletterSubscription { margin-top: 20px; padding-top: 20px; }

/* style.css */

#Logo { margin-left: 10px; height:60px; width:540px;}

.SubCategoryListGrid li { margin-left: 5px; }

/* Google map  ---------------------------------------------------------------- */

#google-map {
	padding: 4px !important;
	border-top:1px solid #D2CDD1;
	border-left:1px solid #D2CDD1;
	border-right:1px solid #D2CDD1;
	border-bottom:1px solid #D2CDD1;
}

#google-map div {
	padding: 0 !important;
}

#map {
	width: 760px;
	height: 450px;
	padding: 0;
}

/* Left Navigation customisation ----------------------------------------------- */
/*
#SideCategoryList ul { padding-left: 7px;  border-top: 1px solid #E8E8E8;}
#SideCategoryList ul li { list-style: url(../../Rodneys/images/square.gif);  border-bottom: 1px solid #E8E8E8; padding-top: 5px; padding-bottom: 5px;}
#SideCategoryList ul li a { padding-bottom: 5px; }
#SideCategoryList ul li ul { padding-left: 0px; }
#SideCategoryList ul li ul li { padding: 5px; margin: 1px; list-style: url(../../Rodneys/images/dash.gif); border: none;}
*/
#SideCategoryList ul li { border-bottom: 1px solid #E8E8E8; padding-top: 5px; padding-bottom: 5px;}

